package gov.va.vinci.dart.common.json;

import java.util.HashMap;
import java.util.Map;

public class ErrorView {

	private Map<String,String> message = new HashMap<String,String>();

	public ErrorView() {}

	public ErrorView(final String message) {
			getMessage().put("text", message);
	}

	public Map<String, String> getMessage() {
		return message;
	}
}
